• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Textmate Bundle for CI 2+

#1
[eluser]Unknown[/eluser]
Just wondering if anyone has been able to develop a bundle for textmate for the newest CI 2.1? I have found a ton of them for the older versions but they aren't working for me due to the structure changes made in 2...

Thanks!!

#2
[eluser]ToretoTech[/eluser]
I second this request. I was using the bundle for 1.7.* but is no longer compatible with 2.* due to the changes. Any ideas?

#3
[eluser]ccschmitz[/eluser]
I am working on one that I have up on GitHub, but it's not even close to where I'd like it to be yet. Feel free to pull it down and contribute Smile

https://github.com/ccschmitz/CodeIgniter...ate-Bundle

#4
[eluser]Caio[/eluser]
I found this one a couple months ago somewhere in the GitHub. Not sure if I can post it here without giving the credits, if someone knows who owns it please inform it here.

Code:
http://ge.tt/9l8Edj5?c

#5
[eluser]ToretoTech[/eluser]
am I doing something wrong? It seems both of those have corrupt info.plist files Sad

#6
[eluser]ccschmitz[/eluser]
How are you installing the bundle? It won't work if you just download them, you'll need to clone down the repo into your bundles directory.

#7
[eluser]Unknown[/eluser]
Just change the extension from .tmbundle to .zip, unzip it and you've the real "tmbundle" file... Big Grin

#8
[eluser]Unknown[/eluser]
[quote author="Caio" date="1309968475"]I found this one a couple months ago somewhere in the GitHub. Not sure if I can post it here without giving the credits, if someone knows who owns it please inform it here.

Code:
http://ge.tt/9l8Edj5?c
[/quote]

it works! thanks


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.